; A TAG LIST
; Put ; at left margin to ignore a line.
; Separate items with commas or new lines.
; Use a Windows text editor, eg. NOTEPAD.

; BNC XML format:
; http://www.natcorp.ox.ac.uk/docs/URG/posguide.html says this
; "each word in the corpus is marked by an XML <w> element which provides three additional pieces of information the wordclass, 
; carried by the c5 attribute, a headword or lemma derived from the word, carried by the hw attribute, and a 
; simplified wordclass derived from the c5 value, carried by the pos attribute."
; examples:
; <w c5="AV0" hw="apparently" pos="ADV">apparently </w>
; <w c5="PNP" hw="we" pos="PRON">we </w>

; TAG SYNTAX
; each tag is case sensitive.
; tags conventionally begin with < but the first character of the tag can be any symbol.
; tags conventionally end with > but the last character of the tag can be any symbol.
; you can use 
; * to mean any sequence of characters and 
; ? to mean any 1 character
; # to mean any numerical digit.

; OPTIONAL TAG PARAMETERS

; COLOURS
; Tags will by default be displayed in a standard tag colour (default=grey) 
; but optionally, you can also specify the foreground & background for tags
; which you want to be displayed differently by putting
; tag /colour="foreground on background"
; e.g.
; <noun> /colour="yellow on red"
; Available colours:
; 'Black','White','Cream',
; 'Red','Maroon',
; 'Yellow',
; 'Navy','Blue','Light Blue','Sky Blue',
; 'Green','Olive','Dollar Green','Grey-Green','Lime',
; 'Purple','Light Purple',
; 'Grey','Silver','Light Grey','Dark Grey','Medium Grey'.
; Note UK spelling of "grey" and "colour" (excusez-moi, les gars).
; The colour names are not case sensitive (though the tags are). 

; SOUND & VIDEO
; Put /play media if you wish a given tag, when found in
; your text files, to be able to attempt to play a sound or video file. 
; e.g. with a tag like
; <sound *> /colour="blue on yellow" /play media
; and a text occurrence like
; <sound c:\windows\Beethoven's 5th Symphony.wav>
; or
; <sound http://www.mymusic.com/speeches/Mao_Ze_Dung.mp3>
; you will be able to choose to hear the .wav or .mp3 file.

; DESCRIPTION
; Put /description "descriptive label" to describe your tags
; eg.
; <w NN*> /description "noun" /colour="green on yellow" 

<a href=*> /play media
<w c5="AT*> /description "article" /colour="Cream on Black"
<w c5="AJ*> /description "adjective" /colour="Cream on Maroon"
<w c5="AV*> /description "adverb" /colour="Cream on Green"
<w c5="CJ*> /description "conjunction" /colour="Cream on Olive"
<w c5="DPS> /description "possessive" /colour="Cream on Navy"
<w c5="DT*> /description "determiner" /colour="White on Olive"
<w c5="NN*> /description "noun" /colour="Cream on Purple"
<w c5="NP*> /description "proper noun" /colour="Cream on Navy"
<w c5="PRP> /description "preposition" /colour="Cream on Grey-Green"
<w c5="PNP> /description "pronoun" /colour="Cream on Light Purple"
<w c5="TO*> /description "infinitive to" /colour="Black on Yellow"
<w c5="VB*> /description "verb be" /colour="Cream on Red"
<w c5="VD*> /description "verb do" /colour="Cream on Blue"
<w c5="VH*> /description "verb have" /colour="Black on Light Grey"
<w c5="VM*> /description "modal" /colour="Cream on Dark Grey"
<w c5="VV*> /description "verb" /colour="Black on Sky Blue"
<w c5="Z*> /description "initials" /colour="Black on Dollar Green"
